uuid: 7f000381-1ca8-496b-8e69-fc782b7a04d5
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.license
  module:
    - text
id: taxonomy_term.license.description
field_name: description
entity_type: taxonomy_term
bundle: license
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
